<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>CV - Peter Michal Rusnak</title>
  <meta name="description" content="Peter Michal Rusnak CV">
  <meta name="author" content="Peter Michal Rusnak">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="./img/avatar.jpg" />
    </div>
    <h1>Peter Michal Rusnak</h1>
    <section>
      <p>Hello! I am Peter Michal Rusnak. I work as ICT Administrator. I have passion for Linux, cloud-oriented architecture, DevOps and IT. I'm  focused, dedicated, hard-working and willing to learn in a changing and challenging environment.</p>
      <a href="https://github.com/anteex294" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
      <a href="https://www.linkedin.com/in/peter-michal-rusnák-7b5220212/" target="_blank">
        <i class="fab fa-linkedin-in"></i>
      </a>
      <a href="https://gitlab.com/michal.rusnak294" target="_blank">
        <i class="fab fa-gitlab"></i>
      </a>
      <a href="https://hub.docker.com/u/anteex294" target="_blank">
        <i class="fab fa-docker"></i>
      </a>
    </section>
  </header>
  <main>
      <section>
      <h3>Courses & Workshops</h3>
      <article class='course'>
        <div class='title'>
          <h4>Certified Kubernetes Application Developer</h4>
        </div>
          <div class="descrition">
            <p>The Certified Kubernetes Application Developer (CKAD) can design, build and deploy cloud-native applications for Kubernetes. A CKAD can define application resources and use Kubernetes core primitives to create/migrate, configure, expose and observe scalable applications.</p>
          </div>
	<div class='title'>
          <h4>Certified Kubernetes Administrator</h4>
        </div>
          <div class="descrition">
            <p>Understanding of key concepts such as Kubernetes networking, storage, security, maintenance, logging and monitoring, application lifecycle, troubleshooting, API object primitives and the ability to establish basic use-cases for end users.</p>
          </div>
	<div class='title'>
          <h4>Kubernetes Fundamentals</h4>
        </div>
          <div class="descrition">
            <p>How to use the container management platform used by companies like Google to manage their application infrastructure. How to install and configure a production-grade Kubernetes cluster, from network configuration to upgrades to making deployments available via services and also distills key principles, such as pods, deployments, replicasets, and services.</p>
          </div>
        <div class='title'>
          <h4>GL 120 - Linux Fundamentals</h4>
        </div>
        <div class="descrition">
          <p>The GL120 is a challenging course that focuses on the fundamental tools and concepts of Linux and Unix. Topics include: basic file manipulation; basic and advanced filesystem features; I/O redirection and pipes; text manipulation and regular expressions; managing jobs and processes; vi, the standard Unix editor; automating tasks with shell scripts; managing software; secure remote administration; and more. </p>
        </div>
      </article>
    </section>
    <section>
      <h3>Skills</h3>
      <div class='skills'>
        <div class='column'>
          <h4>Good knowledge</h4>
          <ul>
            <li>HTML5</li>
            <li>CSS</li>
            <li>Linux</li>
	    <li>Kubernetes</li>
            <li>Docker</li>
          </ul>
        </div>
        <div class='column'>
          <h4>Basic knowledge</h4>
          <ul>
            <li>ServiceNow</li>
            <li>Gitlab CI/CD</li>
            <li>Git</li>
            <li>Terraform</li>
            <li>AWS</li>
          </ul>
        </div>
        <div>
          <h4>Languages</h4>
          <p>Slovak - Native speaker</p>
          <p>English - Proficient B2/C1</p>
          <p>German - Elementary - A1</p>
        </div>
      </div>
    </section>

    <section>
      <h3>Education</h3>
      <article>
        <div class='school'>
          <span>2022-Currently</span> <strong>Faculty of Mining, Ecology, Process Control and Geotechnology, Technical University of Kosice</strong>
        </div>
        <div>
          External study
        </div>
      </article>
      <article>
        <div class='school'>
          <span>2020-2022</span> <strong>Faculty of Electrical Engineering and Informatics, Technical University of Kosice</strong>
        </div>
        <div>
          Main subject: Computer networking
        </div>
        <div class='school'>
          <span>2016-2020</span> <strong>Gymnázium Šrobarová 1</strong>
        </div>
        <div class="descrition">
          Main subjects: Informatics and Physics
        </div>
      </article>
    </section>
    <section>
      <h3>Experience</h3>
      <article>
        <div class='job-title'>
          <span>05.2021 - Currently</span> <strong>Deutsche Telekom Systems Solutions Slovakia s.r.o.</strong><br> <strong>Position:</strong> ICT Administrator
        </div>
        <div>
          <p><strong>Tech stack:</strong> Linux / Windows</p>
          <ul class="job-description">
            <li>Service Desk for internal teams and customers</li>
            <li>Linux and Windows L1 / L2 Change tasks</li>
            <li>Incident and Change management</li>
            <li>User management (Windows, LDAP)</li>
          </ul>
        </div>
        <div class='job-title'>
          <span>08.2020 - 01.2021</span> <strong>Orange Slovensko, a.s.</strong><br> <strong>Position:</strong> Call-centrum Agent
        </div>
        <div>
          <p><strong>Tech stack:</strong> -</p>
          <ul class="job-description">
            <li>Daily hotline support for customers (communication via e-mail and phone)</li>
          </ul>
        </div>
      </article>
    </section>
  </main>
  <footer>
    <p>CV Belongs to: <a>Peter Michal Rusnak</a>  / <a href="https://www.linkedin.com/in/peter-michal-rusnák-7b5220212/">LinkedIn</a> / 2022 </p>
    <p>Template Created by: <a href="https://www.flynerd.pl/">@flynerd</a>  / <a href="https://www.linkedin.com/in/ritalyczywek/">LinkedIn</a> / 2018 </p>
  </footer>
</body>
</html>

